<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">64.065002441406</MDI>
      <MDI key="STATISTICS_MEAN">16.716524929325</MDI>
      <MDI key="STATISTICS_MINIMUM">0.03999999910593</MDI>
      <MDI key="STATISTICS_STDDEV">9.4186999928837</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
